# Talk | Introduzione alle Generics in Go

Preview del post da cui è derivato il talk

[https://dev.to/aziis98/introduzione-alle-generics-in-go-15p-temp-slug-4472888](https://dev.to/aziis98/introduzione-alle-generics-in-go-15p-temp-slug-4472888?preview=973a2f7297ea145eed3f6655bc5f5d85f6215c621ff992e0ac60b2df691d1f65c4cf1a1d498c017abc4c2c540312ea989424865bcc5c7adb0f826f41)

## Usage

These slides are made using Marp, to preview them use

```go
$ marp -p slides.md
```
